Mailinglist Archive: opensuse-bugs (8119 mails)

< Previous Next >
[Bug 249253] New: Fvwm has to be installed always when xorg/sax2 is installed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 27 Feb 2007 00:43:41 -0700 (MST)
  • Message-id: <bug-249253-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=249253

Summary: Fvwm has to be installed always when xorg/sax2 is
installed
Product: openSUSE 10.3
Version: Alpha 1
Platform: Other
OS/Version: Other
Status: NEW
Severity: Minor
Priority: P5 - None
Component: SaX2
AssignedTo: ms@xxxxxxxxxx
ReportedBy: joop_boonen@xxxxxx
QAContact: qa@xxxxxxx


fvwm2 has dependancies with sax2-libsax and sax2-gui.

Can this please be corrected so that if any windowmanager is installed the
pedendancy is satisfied?

i.e. If fvwm || windowmaker || gnome || kde || .. is installed with sax2 this
dependency is satisfied.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
Follow Ups